Subject: CVS archive

From: Ralf Baechle <[email-masked]>
Date: Sun, 11 Jul 1999 01:15:24 +0200

Hi,

I recently updated the CVS server on linus.linux.sgi.com.  The old one
was misshaving when working on a branch.  That is after a sequence
of commands like

  cvs update -d -P -r linux_2_2
  cvs update -d -P

the final local copy would end up containing files both from the branch
linux_2_2 and the main branch.

This is fixed now.  Just in case everybody who is working on a branch
should explicitly give an ``-r <branch-tag>'' option on the next update,
ESPECIALLY before doing checkins; the archive might get messed up
otherwise.

  Ralf